package zamani.metafy.core.data;

/** 
 * FileCoordinates class
 * Stores File Co-ordinate parameters: filename, latitude, longitude
 * 
 * @author Michael Ferguson
 * 
 */
class FileCoordinates{
    	
    	String fileName;
    	String positionLatitude;
    	String positionLongitude;
    	

        /**
         * FileCoordinates Constructor
         * [0] - Filename 
    	 * [1] - Latitude
    	 * [2] - Longitude
         * @param parameterList String[]
         * 
        */
    	public FileCoordinates(String[] parameterList){
    		fileName = parameterList[0];
    		positionLatitude = parameterList[1];
    		positionLongitude = parameterList[2];
    	} 	
}